package com.house365.test;

import java.util.List;

public class Company {
    private String name;
    private List<String> address;

    public List<String> getAddress() {
        return address;
    }

    public void setAddress(List<String> address) {
        this.address = address;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "Company [name=" + name + ", address=" + address + "]";
    }
}
